GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
connected_channel_channel_data Struct Reference

## Data Fields
grpc_transport * | transport

## Field Documentation

grpc_transport* connected_channel_channel_data::transport

The documentation for this struct was generated from the following file:

- src/core/channel/connected_channel.c